<?php
require'f_galerie.php';
$x1=($go!=''?' - ordonate în funcție de prețul oferit pentru '.($go==1?'comentare':'notare'):'');
$x2=($go!=''?'/tip/'.$go:'');
$x3=($go!=''?'&&'.($go==1?'`pret_com`':'`pret_rate`').'>"0"':'');
require'f_conectare.php';
conectare('poze noi'.$x1,'poze-noi'.$x2);
$titlu='Poze noi'.$x1;
$chenar_patrat=1;
require'f_tabelare.php';
require'f_sus.php';
echo$div[4].img('latest.gif',1).'Poze noi'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`galerie_poze`WHERE`valid`>"0"'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_data.php';
require'f_profil.php';
require'f_varsta.php';
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`de`,`mica`,`id`,`data`,`fid`'.($go!=''?','.($go==1?'`pret_com`':'`pret_rate`'):'').'FROM`galerie_poze`WHERE`valid`>"0"'.$x3.'ORDER BY'.($go!=''?($go==1?'`pret_com`':'`pret_rate`'):'`data`').'DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
if($item[4]==0)
$poza='/'.$item[1].'" alt=""';
else
{
$albumul=$conn->query('SELECT`tip`FROM`galerie_albume`WHERE`id`="'.$item[4].'"')->fetch_row()[0];
$poza=$imagine_album[$albumul].'" alt="'.$confidentialitate_album[$albumul].'" width="16" height="16"';
}
echo'<tr><td'.$clasa_kk.'><a href="/poza/id/'.$item[2].'"><img '.$clasa_imagine.'src="'.$poza.' /></a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.sex($item[0],1).', '.varsta($conn->query('SELECT`data_nastere`FROM`membrii`WHERE`id`="'.$item[0].'"')->fetch_row()[0]).' ani<br />Poze: <strong>'.$conn->query('SELECT COUNT(`id`)FROM`galerie_poze`WHERE`de`="'.$item[0].'"')->fetch_row()[0].'</strong>'.($go!=''?'<br />Dacă '.($go==1?'comentezi':'notezi').' această poză, '.nume($item[0]).' îți oferă suma de <strong>'.number_format($item[5]).'</strong> lei!':'').'<br /><a href="/poza/id/'.$item[2].'">'.img('arrow_next.png',2).'Vezi poza</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt poze adaugate'.($go!=''?' după acest criteriu de selecție':'').'!'.$div[0];
require'f_jos.php';